Information on source package httpx

Available versions

ReleaseVersion
bullseye0.16.1-1
bookworm0.22.0-2
sid0.22.0-2

Open issues

BugbullseyebookwormsidDescription
CVE-2021-41945vulnerablevulnerablevulnerableEncode OSS httpx <=1.0.0.beta0 is affected by improper input valida ...

Search for package or bug name: Reporting problems